## python-wrapt 1.8.0

=== debian/changelog ===
python-wrapt (1.8.0-5build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:45:51 +0000

python-wrapt (1.8.0-5build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Aug 2015 20:27:50 +0000

python-wrapt (1.8.0-5) unstable; urgency=medium

  * Added do-not-run-test_proxy_attribute.patch to avoid FTBFS. Thanks to David
    Suárez <david.sephirot@gmail.com> for the bug report (Closes: #755325).

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Jul 2014 07:37:40 +0000

python-wrapt (1.8.0-4) unstable; urgency=medium

  * wrapt is of arch "any" and not "all", therefore all the build-depends-indep
    should be in build-depends. This upload fixes that.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Jun 2014 23:34:47 +0800

python-wrapt (1.8.0-3) unstable; urgency=medium

  * Added missing depends on python-six / python3-six (Closes: #750579).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Jun 2014 14:17:01 +0000

python-wrapt (1.8.0-2) unstable; urgency=medium

  * Moves python-sphinx to build-depends instead of build-depends-indep.
    (Closes: #750579).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Jun 2014 06:35:41 +0000

python-wrapt (1.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #749594)

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 May 2014 16:33:31 +0800
