=== debian/watch ===
version=3
http://pypi.python.org/packages/source/w/wrapt wrapt-(.*).tar.gz
