## python-wrapt 1.9.0

=== debian/changelog ===
python-wrapt (1.9.0-4~nd0~nd16.10+1) yakkety; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Yaroslav Halchenko ]
  * debian/watch - use http://pypi.debian.net/ to monitor for new versions
  * debian/patches/0001-ENH-allow-to-disable-wrapt-extensions-at-run-time-vi.patch
    to be able to avoid segfault in DataLad

  [ NeuroDebian Maintainers ]
  * Backported for yakkety.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 14 Sep 2017 12:08:23 -0400

python-wrapt (1.9.0-2) unstable; urgency=medium

  * Repair the mistake of build-depends-indep: the binaries are *not*
    arch: all.

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Sep 2016 13:22:18 +0000

python-wrapt (1.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * New upstream release (Closes: #765064):
    - Drop do-not-use-embedded-six.py.patch and
      no-from-wrapt-import-six-in-tests.patch, as src/six.py is gone upstream.
    - Drop fix-python-3.4-compat.patch applied upstream.
    - Drop python-3.2-compat.patch as upstream isn't using embedded six.
  * Standards-Version is now 3.9.6 (no change).
  * Removed non-active maintainers.
  * Reviewed (build-)depends and ran wrap-and-sort -t -a.
  * Simplified debian/rules using goodies from openstack-pkg-tools >= 52~.
  * Using python$$pyvers -m pytest to run tests (Closes: #835247).
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.8 (no change).
  * Added export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow.
  * Removed do-not-use-the-rdt-sphinx-theme.patch and build-depends on the
    python-sphinx-rtd-theme package.

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Sep 2016 08:05:11 +0000
