=== debian/watch ===
version=3
http://pypi.debian.net/wrapt/wrapt-(.*).tar.gz
