## python-wrapt 1.10.11

=== debian/changelog ===
python-wrapt (1.10.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release:
    - Fix segfaults (Closes: #875797).
  * Fix PYTHONPATH when running tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Sep 2018 14:07:50 +0200

python-wrapt (1.9.0-3) unstable; urgency=medium

  * Team upload.

  [ Daniel Baumann ]
  * Updating vcs fields. (Closes: #875798)
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/watch: Use pypi.debian.net (Closes: #875799)
  * Updating standards version to 4.1.1.

 -- Ondřej Nový <onovy@debian.org>  Tue, 31 Oct 2017 16:10:07 +0100
