=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-wrapt
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -20,14 +19,14 @@
  python3-pytest,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-wrapt.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-wrapt.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-wrapt
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-wrapt.git
 Homepage: https://github.com/GrahamDumpleton/wrapt
 
 Package: python-wrapt
 Architecture: any
-Depends: neurodebian-popularity-contest, 
+Depends:
  python-six,
  ${misc:Depends},
  ${python:Depends},
@@ -54,7 +53,7 @@
 Package: python-wrapt-doc
 Architecture: all
 Section: doc
-Depends: neurodebian-popularity-contest, 
+Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: decorators, wrappers and monkey patching. - doc
@@ -78,7 +77,7 @@
 
 Package: python3-wrapt
 Architecture: any
-Depends: neurodebian-popularity-contest, 
+Depends:
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
