=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/GrahamDumpleton/wrapt.git
include /usr/share/openstack-pkg-tools/pkgos.make

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	ln -s src wrapt
	set -ex && for pyvers in $(PYTHONS) $(PYTHON3S); do \
		PYTHONPATH=.:src python$$pyvers -m pytest -v tests ; \
	done
	rm -f wrapt
endif

override_dh_sphinxdoc:
	sphinx-build -b html docs debian/python-wrapt-doc/usr/share/doc/python-wrapt-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
