## python-wrapt 1.11.2

=== debian/changelog ===
python-wrapt (1.11.2-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:46:38 +0100

python-wrapt (1.11.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:41:58 +0200

python-wrapt (1.11.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 13:07:14 +0200

python-wrapt (1.10.11-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938264).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 17:14:31 +0200
