## python-wrapt 1.12.1

=== debian/changelog ===
python-wrapt (1.12.1-4) unstable; urgency=medium

  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 15:10:08 +0200

python-wrapt (1.12.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 09:32:12 +0200

python-wrapt (1.12.1-2) experimental; urgency=medium

  * Add Update_for_fixed_outer_classmethod_behavior_in_Python_3.9.patch
    (Closes: #972031).

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2020 10:54:21 +0200

python-wrapt (1.12.1-1) experimental; urgency=medium

  * New upstream release.
  * Up debhelper-compat to version 11.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 08:56:31 +0200
