## python-wrapt 1.13.3

=== debian/changelog ===
python-wrapt (1.13.3-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:09:18 +0000

python-wrapt (1.13.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS in tests (Closes: #999392).
  * Removed patch applied upstream:
    - Update_for_fixed_outer_classmethod_behavior_in_Python_3.9.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Nov 2021 17:45:02 +0100
