## python-wrapt 1.14.1

=== debian/changelog ===
python-wrapt (1.14.1-5) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 17:24:06 +0200

python-wrapt (1.14.1-4) unstable; urgency=medium

  * Cleans better (Closes: #1045959).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 16:46:04 +0200

python-wrapt (1.14.1-3) unstable; urgency=medium

  * Drop (build-)depends on python3-six (Closes: #1039007).

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Aug 2023 16:03:45 +0200

python-wrapt (1.14.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:36:55 +0200

python-wrapt (1.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 10:23:45 +0200
