## python-wrapt 1.15.0

=== debian/changelog ===
python-wrapt (1.15.0-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:05:18 +0000

python-wrapt (1.15.0-2build2) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:15:03 +0100

python-wrapt (1.15.0-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:55:18 +0000

python-wrapt (1.15.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 23:03:45 +0200

python-wrapt (1.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased do-not-run-test_proxy_attribute.patch.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 16:01:42 +0200
