=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-wrapt
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-all,
  python3-all-dev,
  python3-pytest,
  python3-setuptools,
- python3-six,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 Standards-Version: 4.1.1
@@ -48,7 +48,6 @@
 Package: python3-wrapt
 Architecture: any
 Depends:
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
