=== debian/changelog ===
python-wrapt (1.17.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:26:53 +0200

python-wrapt (1.17.3-1) experimental; urgency=medium

  * New upstream release.
  * Removed Fix_classmethod_tests_with_Python_3.13.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 17:01:20 +0200

python-wrapt (1.15.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090633).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 21:57:05 +0100

python-wrapt (1.15.0-3) unstable; urgency=medium

  * Add Fix_classmethod_tests_with_Python_3.13.patch (Closes: #1081479).

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2024 11:54:41 +0200
