## python-wrapt 2.1.1

=== debian/changelog ===
python-wrapt (2.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Rebased do-not-run-test_proxy_attribute.patch.
  * Removed pytest-9-compat.patch.
  * Cleans better.
  * Add privacy-breach.patch.
  * Add pybuild-plugin-pyproject as build-depends.
  * Fix descriptions.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 15:29:03 +0100

python-wrapt (1.17.3-3) unstable; urgency=medium

  * Add pytest-9-compat.patch (Closes: #1123461).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Dec 2025 11:42:10 +0100
