=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-all-dev,
  python3-pytest,
@@ -25,7 +26,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Description: decorators, wrappers and monkey patching. - doc
+Description: decorators, wrappers and monkey patching - doc
  The aim of the wrapt module is to provide a transparent object proxy for
  Python, which can be used as the basis for the construction of function
  wrappers and decorator functions.
@@ -50,7 +51,7 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Description: decorators, wrappers and monkey patching. - Python 3.x
+Description: decorators, wrappers and monkey patching
  The aim of the wrapt module is to provide a transparent object proxy for
  Python, which can be used as the basis for the construction of function
  wrappers and decorator functions.
@@ -66,5 +67,3 @@
  used for performance critical components. An automatic fallback to a pure
  Python implementation is also provided where a target system does not have a
  compiler to allow the C extension to be compiled.
- .
- This package contains the Python 3.x module.
